Loading...
Searching...
No Matches
Opm::BlackOilDispersionModule< TypeTag, false > Class Template Reference

Provides the auxiliary methods required for consideration of the dispersion equation. More...

`#include <blackoildispersionmodule.hh>`

## Public Types

using | ExtensiveQuantities = BlackOilDispersionExtensiveQuantities<TypeTag,false>

## Static Public Member Functions

template<class Context>
static void | addDispersiveFlux (RateVector &, const Context &, unsigned, unsigned)
| Adds the dispersive flux to the flux vector over a flux integration point.
template<class IntensiveQuantities, class Scalar>
static void | addDispersiveFlux (RateVector &, const IntensiveQuantities &, const IntensiveQuantities &, const Evaluation &, const Scalar &)

## Detailed Description

template<class TypeTag>
class Opm::BlackOilDispersionModule< TypeTag, false >

Provides the auxiliary methods required for consideration of the dispersion equation.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoildispersionmodule.hh